<?xml version="1.0" encoding="UTF-8"?>
<SearchSettings xmlns="http://soap.sforce.com/2006/04/metadata">
    <documentContentSearchEnabled>true</documentContentSearchEnabled>
    <enableAdvancedSearchInAlohaSidebar>false</enableAdvancedSearchInAlohaSidebar>
    <enableEinsteinSearchAssistantDialog>true</enableEinsteinSearchAssistantDialog>
    <enableEinsteinSearchNaturalLanguage>true</enableEinsteinSearchNaturalLanguage>
    <enableEinsteinSearchPersonalization>true</enableEinsteinSearchPersonalization>
    <enablePersonalTagging>false</enablePersonalTagging>
    <enablePublicTagging>false</enablePublicTagging>
    <enableQuerySuggestionPigOn>false</enableQuerySuggestionPigOn>
    <enableSalesforceGeneratedSynonyms>true</enableSalesforceGeneratedSynonyms>
    <enableSetupSearch>true</enableSetupSearch>
    <enableSuggestArticlesLinksOnly>false</enableSuggestArticlesLinksOnly>
    <optimizeSearchForCJKEnabled>false</optimizeSearchForCJKEnabled>
    <recentlyViewedUsersForBlankLookupEnabled>true</recentlyViewedUsersForBlankLookupEnabled>
    <searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Account</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Activity</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>AppointmentInvitation</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Asset</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>AssetAction</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>AssetActionSource</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>AssetRelationship</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>AssetStatePeriod</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Attachment</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>AuthorizationForm</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>AuthorizationFormConsent</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>AuthorizationFormDataUse</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>AuthorizationFormText</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Calendar</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Campaign</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Case</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>CaseComment</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>CollaborationGroup</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>CommSubscription</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>CommSubscriptionChannelType</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>CommSubscriptionConsent</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>ConsumptionSchedule</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Contact</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>ContactPointAddress</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>ContactPointConsent</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>ContactPointEmail</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>ContactPointPhone</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>ContactPointTypeConsent</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>ContentVersion</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Contract</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>ContractLineItem</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Coupon</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>CreditMemo</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>DandBCompany</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>DataUseLegalBasis</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>DataUsePurpose</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Document</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>EmailMessage</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>EngagementChannelType</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>EngagementChannelWorkType</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>EnhancedLetterhead</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Entitlement</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Folder</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Idea</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Individual</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Lead</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>LegalEntity</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>ListEmail</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Location</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Macro</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>MessagingEndUser</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>MessagingSession</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Note</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Opportunity</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Order</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>PartyConsent</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Pricebook2</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>PricebookEntry</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Product2</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Promotion</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>PromotionMarketSegment</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>PromotionSegment</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>QuickText</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Recommendation</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Report</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>ServiceContract</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>ShiftEngagementChannel</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Solution</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>User</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Waitlist</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>Widget__c</name>
            <resultsPerPageCount>0</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>WorkOrder</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
        <searchSettingsByObject>
            <enhancedLookupEnabled>false</enhancedLookupEnabled>
            <lookupAutoCompleteEnabled>false</lookupAutoCompleteEnabled>
            <name>WorkOrderLineItem</name>
            <resultsPerPageCount>25</resultsPerPageCount>
        </searchSettingsByObject>
    </searchSettingsByObject>
    <sidebarAutoCompleteEnabled>true</sidebarAutoCompleteEnabled>
    <sidebarDropDownListEnabled>true</sidebarDropDownListEnabled>
    <sidebarLimitToItemsIOwnCheckboxEnabled>true</sidebarLimitToItemsIOwnCheckboxEnabled>
    <singleSearchResultShortcutEnabled>true</singleSearchResultShortcutEnabled>
    <spellCorrectKnowledgeSearchEnabled>false</spellCorrectKnowledgeSearchEnabled>
</SearchSettings>
